#include "ScriptComponent.h"
#include <SDL2/SDL_log.h>

void ScriptComponent::update(float dt)
{
    if (!initialized || !instance) { return; }
    
    try
    {
    }
    catch (const py::error_already_set& e)
    {
        SDL_Log("Script error in %s.%s::update(): %s", scriptModule, scriptClass, e.what());
    }
}
